@charset "utf-8";

.articleBox h3,
.rankingBox h3,
#subContent .editorArea h3,
#mainContent .categoryTopBox .articleList h3{
	border-bottom:solid 2px #ff851b;
}

.categoryTopBox{
}
.categoryTopBox .titleBox h1{
	background:#ff851b;
}

.subThemaTitleBox h1{
	background:url(/images/n/itpro/2012/theme/selfup/subct_title_selfup.gif) left top no-repeat;
}
.subThemaTitleBox h1.selfup{
	background:url(/images/n/itpro/2012/theme/selfup/subct_title_selfup.gif) left top no-repeat;
}
.subThemaTitleBox h1.archive_human{
	background:url(/images/n/itpro/2012/theme/selfup/subct_title_archive_human.gif) left top no-repeat;
}
.subThemaTitleBox h1.archive_tech{
	background:url(/images/n/itpro/2012/theme/selfup/subct_title_archive_tech.gif) left top no-repeat;
}
.subThemaTitleBox h1.archive_100sen{
	background:url(/images/n/itpro/2012/theme/selfup/subct_title_archive_100sen.gif) left top no-repeat;
}

/*.leafTitleBox h1{
	background:url(/images/n/itpro/2012/theme/selfup/leaf_title_selfup.gif) left top no-repeat;
}*/
.leafTitleBox h1.selfup{
	background:url(/images/n/itpro/2012/theme/selfup/leaf_title_selfup.gif) left top no-repeat;
}

.leafTitleBox div.selfup{
	background:url(/images/n/itpro/2012/theme/selfup/leaf_title_selfup.gif) left top no-repeat;
}

.articleBoxTypeCircle li{
	background:url(/images/n/itpro/2012/mark_circle_orange.gif) 2px 2px no-repeat;
}

#mainContent .articleBox li,
#mainContent .categoryTopBox .articleList li.smallList,
.editorArea li{
}

.articleBoxTypeImage{
	background:url(/images/n/itpro/2012/theme/selfup/listwrap_bg_orange.gif) left top no-repeat;
}
.articleBoxTypeImage ul{
	background:url(/images/n/itpro/2012/theme/selfup/listwrap_bg_orange.gif) left bottom no-repeat;
}

